nav{
    border-style:inset;
    border-radius: 5px 5px 20px 20px;
    border-width: 5px;
    border-color: rgb(24, 102, 192);
    
}
li.nav-item{
    font-size: 20px;;
}
a.navbar-brand{
    font-size: 30px;
}